  The following discussion of disk 'myths' was left by Mr.  Frank Dooling of
Honolulu on the Hawaii Connection Bulletin Board.  I thought they would be
interesting to reproduce here and have done so with the permission of Mr.
Dooling.

  We may not necessarily agree with all the material here...but it is very
informative and could save us much time, money, and frustration.  Enjoy.

Dave Hein
05/26/84

= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

MSG(S) LEFT BY: FRANK DOOLING - Honolulu, Hi.
DATE POSTED: THU MAY 24  9:02:23 PM

			     DISK MYTHS

  Is the price of blank diskettes a constant drain on your Apple budget?  READ
ON!  You'll be glad you did.  Discussions of the subject of diskettes usually
result in the propagation of "disk myths", or statements about diskettes which
have three attributes:	1) They originate from diskettes manufactures or
dealers, not users; 2) They are all reasons why you should pay more for your
diskettes; and 3) They are untrue.  Let us consider the most common of these
myths.

			The ONE-SIDED MYTH -

  You have probably been exposed to the controversy over using one or both
sides of your "single sided" diskettes.  I have often heard the myth repeated
that the manufacturers put their label on whichever side of a diskette that
first passes their surface quality tests.  By implication, the other side may
have failed such a test and therefore may be expected to be of inferior
quality.  Sounds plausible, doesn't it?  Cuts manufacturing costs, and why
certify both sides when only one is usable as the disk is sold?  There is just
one problem with the theory - the box of diskettes doesn't know what type of
computer or drive it was headed for use on.  Did you know that Apple disk
drives always write on the bottom side of the diskettes?  In fact there is no
standard among computers.  Some have single-sided drives which write on one
side, some use the other side.	Manufacturers are therefore obliged to certify
both sides of diskettes with equal care.


		       THE TWO-SIDED MYTH

  What keeps you from turning your diskette over and using the magnetic surface
on the other side?  There is a small rectangular notch along one edge, centered
at 1 5/16 inches from the top edge of the 5 1/4 inch floppy diskettes.	The
notch permits your disk drive to sense that it is okay to write on the disk.
If you cover this notch, the disk is write-protected.  To make the other side
usable, just punch a similar hole along the opposite edge at the same distance
from the top.  Turn the diskette over, insert it into the drive and use it in
the normal way.  The shape of the notch is not important - circular or
rectangular are equally good - but it must be at the correct location, about
1/4 inch wide and not quite as deep.  Use an ordinary hole punch for good
results.  To get the location correct, just turn over another diskette and line
it up with the one to be punched.  For mass production, make a mask 5 1/4 inch
long which can be quickly placed over the disk and show you where to punch.
Don't be too concerned if you get the hole slightly too large.  Your chance of
damaging the diskette are small with ordinary care are less from making a too
large a hole than they are from using a crude instrument, causing the diskette
to be pinched inside its jacket.

  The disk myth in this connection is that you risk losing data on the original
side of the disk if you write on the other side in a single-sided disk drive.
The reason cited is that magnetic particles will accumulate on the pressure pad
which presses against the side opposite the read/write head, and these can
destroy information on the side they come in contact with.  The principal
argument against this theory is empirical - it doesn't happen, at least not
over a period as short as a few years in ordinary usage.  {See caution below
under "The Cleaning Kit Myth" however.} The failure rate for diskettes used
one- sided and two-sided is statistically indistinguishable.  The probability
of a micro-computer user using his diskettes two- sided is directly
proportional to his experience.  Almost all users eventually try this.	The
best proof of its effectiveness is that they stay with it.  The most
experienced Apple owners, with the largest files, almost all use all their
diskettes two- sided, and smile knowingly at the novices who are reticent
because "if it were that simple, the manufacturers would tell you so"!

		    THE DOUBLE-DENSITY MYTH

  This disk myth is insidious, because the manufacturers allow the consumers to
fool themselves and simply fail to provide them with the information needed to
correct the myth.  Double-density diskettes cost more because they have a
thicker magnetic coating.  So, they must be better, right?  Why not keep your
really important files on double-density diskettes?  Woe to you, naive and
trusting user.	The purpose of the double-density diskette is to support disk
drives capable of generation of a stronger magnetic signal than Apple drives.
This is usually needed if more bits are to be written per inch, bit is quite
unnecessary for the information density at which the Apple disk drive operate.
More importantly, though, since the signal generated by Apple drives is not
strong enough for double-density diskettes, you may actually have a slightly
higher risk of losing those highly valuable files if you wrote them on a
double-density diskette.

		    THE HUB RING MYTH
	      (this part we do not agree with....)

  Some diskettes come with HUB-RINGS, and this too is supposed to be worth
paying for.  Hub rings are circular bands on the inner edge of your diskette
which provide extra strength to that edge.  Their main function is to keep the
inner edge from getting crunched if the diskette is off-center when the lid and
pressure pad are lowered after the diskette is inserted in the drive.  With
just a minimum of care however, the lid can be close slowly and lifted and
closed again if it meets resistance, so as not to damage the diskette.	Another
recomended practice is to boot your disk ("PR#6")) and start it spinning before
lowering the door lid.	This not only aids in self-centering, but also prevents
the read/write head from pressing against the disk surface as it retracts for
recalibration (the clacketty noise you hear).  In other words,; ordinary good
disk-handling practice (which even children can be expected to follow) will
allow the diskette a chance to self-center and prevent damage.	The problem
caused by hub rings is that, if the diskette has any tendency to bind in its
jacket, preventing it from gaining full rotation speed, it is easier for it to
slip with hub rings than without.  If you ever try a disk-speed test and
occasionally see some measures go off scale, this is usually from binding up
and may be excerbated by hub rings.


		    THE NAME BRAND MYTH

  Occasionally a brand of diskette in its entirety or a particular batch of
diskette from some well known manufacturer, will be flawed and produce much
user grief.  However, there is a lot of incentive for manufacturers who want to
stay in business to prevent this from happening and most are succesfull.  Once
the diskettes pass the certification tests, if they are properly shipped and
handled, they are all essentially equally good, regardless of name brand or
claims to the contrary.  Almost all diskette failure is due to handling
problems (see below).  Failure rates of factory-shiped diskettes are about 12
per 1000, on average, with little variation between brands and no correlation
with price.  The myth here is that paying more for a name brand buys a tangible
benifit.  In fact, many generic brand diskettes are available, often made by
the same manufacturer but without the name-brand label, for much less cost than
the identical diskette with the label pasted on it.  Is the label really worth
that much extra cost to you?  There is also the question of whether a
manufacturer will stand behind its guarantee.  Apple Avocation Alliance
recently reported that Verbatim refused to honor its diskette guarantee and
criticized the Apple organization for selling Verbatim's product "too cheaply".

	       THE CLEANING KIT MYTH

  "Buy a cleaning kit for your disk drive.  Clean it once a week." Before I
knew any better I bought just such a head cleaning kit.  At the time I wondered
at the "Important notice to the purchaser" in small print on the box, which I
quote in part:	"Neither seller nor manufacturer shall be liable for any
injury, loss or damage arising out of the use of the product.  Before using,
user shall determine the suitability of the product for his intended use, and
user assumes all risk and liability whatsoever in connection therwith".  I
assumed, as most people must, that this was just legal mumbo-jumbo to protect
the manufacturer from frivolous lawsuits by incompetent users.	After all, the
product was being widely sold for the purpose of cleaning disk drive heads, and
that was surely a desirable end.  Wrong again!	I began to have one diskette
failure after another and it was several months before I realized the
correlation with the use of the head cleaner.  The sad truth is that the
cleaning fluid used with the kit is strong solvent.  he recommended method if
application, results in the pressure pad getting soaked with solvent.  If you
then use a diskette in the drive, the magnetic surface on the other side of the
diskette is scoured by the solvent and actually dissolved in the process!  The
damage can be so extensive that it may no longer be possible to initialize the
damages surface.  Of course if I had not been using my diskettes two-sided, I
might not have discovered the problem.	But now I know that, in truth, head
cleaning usually needs to be done at only intervals of one to four years, not
weeks, and is usually done with isopropyl alcohol applied directly to the head,
without damage to either pressure pad or diskettes.



		    PROPER CARE AND HANDLING

  Most diskette failure is caused by improper care and handling, rather than
anything under the control of the manufacturer.  Of course, diskettes must be
kept away from magnetic fields, such as emitted by some TV's and certain other
electronic devices.  They must be kept clean and dry.  And the importance of
never writing on a diskettes label with an object which can apply pressure to
the magnetic surface below can not be over-emphasized.

  Perhaps the most single most common cause of diskette failure not cuased by
disk drives is binding in the cardboard jackets.  This is why you are advised
to store diskettes vertically and avoid the temptation to stack them
horizontally.  Anything which applies pressure to the jackets (including
crowded storage of diskettes, horizontally or vertically) can cause binding,
which prevents the diskette from spinning at full speed continously while in
use, which causes intermittent failures.

= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
So, for what it's worth...Caveat Emptor.
